<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>¿Qué es la "nueva normalidad"?</title>
    <link rel="stylesheet" href="style.css">
    <link rel="icon" type="image/png" href="logo/logo.png" />
</head>
<body class="oculto">
    <div class="centrado" id="onload">
        <div><h1 style="color: white;font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif; text-align: center;font-size: 55px; letter-spacing: 2px;">¿Qué es la "nueva normalidad"?</h1></div>
        
        <div class="lds-ellipsis">
            <div></div>
            <div></div>
            <div></div>
            <div></div>
        </div>
    </div>
    
    <div class="noMobile">
        <p style="color: white;font-family:sans-serif; font-size: 50px;text-align: center;">Lo sentimos vista no disponible para celulares :(</p>
    </div>
    <div id="container" data-0="transform:translateX(0%)" data-5000="transform:translateX(-75%)" >
        
        <div class="contendor"> 
            <img src="img/ESCENA1/Fondo-Escena-01.png" alt="" style="object-fit: fill; position: fixed; z-index: -1000">
            <img id="nubes" src="img/ESCENA1/Nubes-Escena-01.png" alt="" style="object-fit: fill; position: fixed; z-index: -100;width: 25%;top:25%">
            <img src="img/ESCENA1/Principal-Escena-01.png" alt="" class="back">
            <!--Parrafos de texto-->
            <img id="titulo" src="img/ESCENA1/TÍTULO-PRINCIPAL.png" alt="" style="object-fit: fill; position:fixed; z-index: 2000; top: 7%;left:7%;width: 13%;">
            <img id="parrafo1" class="parrafo1I"  src="img/ESCENA1/Párrafo-01.png" alt="" >
            <!--<img src="img/1.2.png" alt="" style="object-fit: cover; position: fixed; left:45%; top: 20%;" data-aos="fade-up" data-aos-delay="1500" data-aos-duration="2000">-->
        </div>
        <div class="contendor">
            <img class="back" src="img/ESCENA2/Principal-Escena-02.png" alt="">
            <img id="brazoNinio" src="img/ESCENA2/Brazo-Niño-Escena-02.png" alt="" class="brazoNinioI">
            <img id="brazoMama" src="img/ESCENA2/Brazo-Mama-Escena-02.png" alt="" class="brazoMamaF"> 
            <img src="img/ESCENA2/Espuma-Escena-02.png" alt="" style="object-fit: fill; position:fixed; z-index: 2000; top: 10%;left:41%;width: 7%;">
            <img id="alcohol" class="alcoholI" src="img/ESCENA2/Alcohol-Escena-02.png" alt="" >
            <img id="barbijo" class="barbijoI" src="img/ESCENA2/Barbijo-Escena-02.png" alt="" >
            <img id="jabon" src="img/ESCENA2/Jabón-Escena-02.png" alt="" class="jabonI">
            
                <!--Parrafos de texto-->
            <img id="parrafo2" class="parrafo2I" src="img/ESCENA2/Párrafo-02.png" alt="" >
            <img id="parrafo3"  class="parrafo3I"  src="img/ESCENA2/Párrafo-03.png" alt="" >
                
        </div>
        <div class="contendor">
            <img class="back" src="img/ESCENA3/Principal-Escena-03.png" alt="" style="margin-left: -1% ;z-index: 15;" >
            <img src="img/ESCENA3/Fondo-Escena-03.png" alt="" style="object-fit: fill; position:fixed; z-index: -1100; top: 55%;left:51%;width: 7%;">
            <div class="background"></div>
            <img id="pie" class="pieI" src="img/ESCENA3/Pie-Escena-03.png" alt="" >
            <!--Parrafos de texto-->
            <img id="parrafo4" class="parrafo4I"  src="img/ESCENA3/Párrafo-04.png" alt="">
        </div>
        <div class="contendor">
            <img class="back" src="img/ESCENA4/Principal-Escena-04.png" style="margin-left: -15% ;z-index: 10;" alt="">
            <div class="backFinal"></div>
            <img id="ninio" class="niniaI"src="img/ESCENA4/Niña-Escena-04.png" alt="" >
            <img id="ninia"  class="ninioI" src="img/ESCENA4/Niño-Escena-04.png" alt="" >
            <img class="logoI" src="logo/unicef.png" alt="" >
            <!--Parrafos de texto-->
            <img id="parrafo5"  class="parrafo5I" src="img/ESCENA4/Párrafo-05.png" alt="">
        </div>
    </div>

    <script src="jquery.min.js"></script>
    <script src="index.js"></script>
     <script type="text/javascript" src="skrollr.js"> </script>
    <script type="text/javascript">skrollr.init();</script>
</body>
</html>